

#testdiv1 {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/btns_disabled._V199141618_.png');
}
.thumb_link_selected {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/menu_bullet._V160579718_.png') no-repeat center left !important;
}

#pvd_headerPlane {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/header_tray_bg._V162518057_.png') repeat-x scroll 0px 0px transparent;
}
#gallery_popup {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/menu_frame_two_option._V140585058_.png');
}
.pvc_playControls {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/photo_gallery_sprite_no_button_text._V393909466_.png') no-repeat scroll 0px 0px transparent;
}
.pvc_playControls.text {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/photo_gallery_sprite_text_bg._V391358602_.png') repeat-x scroll 0px 0px transparent;
}
.thumb_sort_hover {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/menu_dropdown._V160579718_.png') no-repeat center right !important;
}

#videoPlayButton {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/photo_gallery_sprite_no_button_text._V393909466_.png');
}

#pvd_moreActionIcon {
    height: 6px;
    width: 8px;
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/photo_gallery_sprite_no_button_text._V393909466_.png') no-repeat scroll -422px -112px transparent;
}
#pvd_tray {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/thumbnail_tray_bg._V162518057_.png') repeat-x scroll 0 0 transparent;
}

div .pvd_cthumb {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/photo_gallery_sprite_no_button_text._V393909466_.png') no-repeat scroll -372px -15px transparent;
}

#Gallery-loading {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/loading-large_black._V167200786_.gif');
}


#left_mezzanine {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/select_files_to_upload_transparent_sprite._V182724413_.png') repeat;
}

#right_mezzanine {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/select_files_to_upload_transparent_sprite._V182724413_.png') repeat;
}


#middle_mezzanine {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/select_files_to_upload_transparent_sprite._V182724413_.png') repeat;
}

div .pvi_videoBadge{
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/photo_gallery_sprite_no_button_text._V393909466_.png') no-repeat scroll transparent;
}

.gen_thumbnail {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/gridview_sprite._V141398302_.png') repeat scroll -460px -20px transparent;
}

.missing_image_thumbnail {
   background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/gridview_sprite._V141398302_.png') repeat scroll -570px -130px transparent;
}
.thumb_placeholder {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/gridview_sprite._V141398302_.png') repeat scroll -15px -15px transparent;
}
.thumb_dropdown_hover {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/gridview_sprite._V141398302_.png') no-repeat;
}
